Bug 104414 - [PATCH] security/p5-Digest-SHA: update to 5.44
Summary: [PATCH] security/p5-Digest-SHA: update to 5.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-14 15:40 UTC by gslin
Modified: 2006-10-31 08:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Digest-SHA-5.44.patch (1.12 KB, patch)
2006-10-14 15:40 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-10-14 15:40:20 UTC
- Update to 5.44

Port maintainer (perl@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-14 15:40:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer
Comment 2 Cheng-Lung Sung freebsd_committer 2006-10-15 02:32:26 UTC
Responsible Changed
From-To: perl->clsung

I'll take it.
Comment 3 dfilter service freebsd_committer 2006-10-31 08:18:52 UTC
clsung      2006-10-31 08:18:45 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-Digest-SHA Makefile distinfo 
  Log:
  - Update to 5.44
  
  PR:             ports/104414
  Submitted by:   Gea-Suan Lin <gslin_AT_gslin dot org>
  
  Revision  Changes    Path
  1.11      +1 -1      ports/security/p5-Digest-SHA/Makefile
  1.10      +3 -3      ports/security/p5-Digest-SHA/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2006-10-31 08:18:53 UTC
State Changed
From-To: open->closed

Committed. Thank You.